Archived

This topic is now archived and is closed to further replies.

Guest douglas earl

No CD Crack is not installed

Recommended Posts

I have purchased the MD-11 for fs9, I have version 9.1 updated, when I run the MD-11 installer, it will start to run then almost immediately stop and give an error message saying that I do not have version 9.1 installed. I have a legal copy of fs9 and I am not using a NO CDCRACK. The #4 disk is installed in the computer. thanks for any help douglas earl

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!